---
- name: Setup pipewire
  hosts: localhost
  connection: local
  become: false
  vars:
    uid: "{{ lookup('env','USER') }}"
  tasks:
    - name: Enable pipewire-audio
      ansible.builtin.command:
        cmd: systemctl --user enable --now pipewire-pulse
        creates: /home/{{ uid }}/.config/systemd/user/default.target.wants/pipewire-pulse.service
